##########################################
###### use this file in the profile ######
##########################################

# use multilib packages; x86_64 only
multilib="false"

# use extra packages as defined in pkglist to activate a full profile
#extra="true"
################ install ################

# default displaymanager: none
# supported; lightdm, sddm, gdm, lxdm, mdm
displaymanager="gdm"

# Set to false to disable autologin in the livecd
# autologin="true"

# nonfree xorg drivers
# nonfree_mhwd="false"

# possible values: grub;systemd-boot
# efi_boot_loader="grub"

# configure calamares for netinstall
# netinstall="false"

# configure calamares to use chrootcfg instead of unpackfs
# chrootcfg="false"

# use geoip
# geoip="false"

# configure calamares for mhwd
# mhwd_used="true"

# configure calamares for oem
# oem_used="false"
# windowexp=fullscreen

# unset defaults to given values
# names must match systemd service names
enable_systemd=('bluetooth' 'ModemManager' 'NetworkManager' 'cups' 'tlp' 'haveged' 'ufw' 'apparmor' 'snapd.apparmor' 'snapd' 'fstrim.timer' 'pkgfile–update.timer' 'touchegg.service' 'btrfs-balance.timer' 'btrfs-scrub.timer' 'btrfs-trim.timer')
#enable_systemd=('bluetooth' 'ModemManager' 'NetworkManager' 'cups' 'tlp' 'tlp-sleep' 'avahi-demon' 'haveged' 'ufw')
disable_systemd=('pacman-init')

# unset defaults to given values,
# names must match openrc service names
# enable_openrc=('acpid' 'bluetooth' 'elogind' 'cronie' 'cupsd' 'dbus' 'syslog-ng' 'NetworkManager')
# disable_openrc=()

# unset defaults to given values
addgroups="lp,network,power,wheel,users,storage,input,audio"

# add strict snaps: strict_snaps="core core18 gnome-3-28-1804 gtk-common-themes snap-store"
# strict_snaps=""
# add classic snaps: classic_snaps="code"
# classic_snaps=""
# choose the snap channel. Possible options are: stable, candidate, beta, edge
# snap_channel="candidate"

# the same workgroup name if samba is used
# smb_workgroup=""

# default system shell is bash
# '/etc/defaults/useradd': " "
# userShell              : "/bin/zsh"
# empty value will not be used
user_shell="/bin/zsh"

################# live-session #################

# unset defaults to given value
hostname="manjaro-gnome"

# unset defaults to given value
# username="manjaro"

# unset defaults to given value
# password="manjaro"

# the login shell
# defaults to bash
login_shell="/bin/zsh"

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
# enable_systemd_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')
disable_systemd_live=('tlp' 'tlp-sleep' 'apparmor' 'snapd.apparmor' 'snapd' 'fstrim.timer' 'pkgfile–update.timer' 'ufw')
# unset defaults to given values,
# names must match openrc service names
# services in enable_openrc array don't need to be listed here
# enable_openrc_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')
